## rust-probe 0.5.1

=== debian/changelog ===
rust-probe (0.5.1-1) unstable; urgency=medium

  * Package probe 0.5.1 from crates.io using debcargo 2.7.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 17 Dec 2024 16:58:31 +0000
