=== debian/control ===
Source: rust-probe
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/probe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/probe
Homepage: https://github.com/cuviper/probe-rs
X-Cargo-Crate: probe
Rules-Requires-Root: no

Package: librust-probe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-probe+default-dev (= ${binary:Version}),
 librust-probe-0-dev (= ${binary:Version}),
 librust-probe-0+default-dev (= ${binary:Version}),
 librust-probe-0.5-dev (= ${binary:Version}),
 librust-probe-0.5+default-dev (= ${binary:Version}),
 librust-probe-0.5.1-dev (= ${binary:Version}),
 librust-probe-0.5.1+default-dev (= ${binary:Version})
Description: Static instrumentation probes - Rust source code
 Source code for Debianized Rust crate "probe"
