=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test probe 0.5.1 --all-targets --all-features
Features: test-name=rust-probe:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test probe 0.5.1 --all-targets
Features: test-name=librust-probe-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test probe 0.5.1 --all-targets --no-default-features
Features: test-name=librust-probe-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable
